Bug 2002281 - "oc adm top nodes" output give negative numbers
Summary: "oc adm top nodes" output give negative numbers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Damien Grisonnet
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1956830
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-08 12:26 UTC by Damien Grisonnet
Modified: 2021-09-21 08:02 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1956830
Environment:
Last Closed: 2021-09-21 08:02:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift k8s-prometheus-adapter pull 55 0 None None None 2021-09-08 12:33:14 UTC
Red Hat Product Errata RHBA-2021:3511 0 None None None 2021-09-21 08:02:58 UTC

Comment 1 Junqi Zhao 2021-09-09 04:05:13 UTC
tested with the PR, did not see negative value for oc adm top nodes

Comment 6 errata-xmlrpc 2021-09-21 08:02:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3511


Note You need to log in before you can comment on or make changes to this bug.